gz 结尾的安装。。。。编译。。。

为当前最终发行版之前的所有版本提供支持
回复
小G
帖子: 144
注册时间: 2008-08-31 14:04
来自: 河南
送出感谢: 0
接收感谢: 0
联系:

gz 结尾的安装。。。。编译。。。

#1

帖子 小G » 2008-09-25 22:29

tar 后 出现个解压的文件夹 那么怎么处理这个文件夹呢 看里面的READEM? 还是直接make install :em01
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

Re: gz 结尾的安装。。。。编译。。。

#2

帖子 bones7456 » 2008-09-25 22:33

看 readme, 一般是
./configure
make
sudo make install
关注我的blog: ε==3
红颜白发
帖子: 38
注册时间: 2006-11-25 7:46
送出感谢: 0
接收感谢: 0
联系:

Re: gz 结尾的安装。。。。编译。。。

#3

帖子 红颜白发 » 2008-09-25 22:47

楼上正解,你./configure之后,注意看包依赖哦,要把这个问题解决了在make,make install。
Ubuntu/linux QQ群(未满):25828986。
头像
weive
帖子: 3235
注册时间: 2007-10-21 18:36
来自: 汕头/广东/中国
送出感谢: 2 次
接收感谢: 3 次

Re: gz 结尾的安装。。。。编译。。。

#4

帖子 weive » 2008-09-25 22:59

用惯了apt-get ,看到编译有点畏惧。主要还是软件的升级问题,自己编译的软件似乎无法升级。不知道arch或者其他版本的软件是怎么升级的?
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为
qin19683
帖子: 151
注册时间: 2008-09-14 11:46
来自: 深圳
送出感谢: 0
接收感谢: 0
联系:

Re: gz 结尾的安装。。。。编译。。。

#5

帖子 qin19683 » 2008-09-25 22:59

唉 我当时傻啊 在那里拼命地按install-sh 按了十几遍······· 最后才发现有个readme·······
现在想起来好傻
小G
帖子: 144
注册时间: 2008-08-31 14:04
来自: 河南
送出感谢: 0
接收感谢: 0
联系:

Re: gz 结尾的安装。。。。编译。。。

#6

帖子 小G » 2008-09-25 23:09

红颜白发 写了:楼上正解,你./configure之后,注意看包依赖哦,要把这个问题解决了在make,make install。
:em06 我也经常看到包依赖 弱问包依赖是。。。。。 :em03
回复

回到 “老旧版本支持”